Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.poifs.eventfilesystem
Interface POIFSReaderListener

All Known Implementing Classes:
  TreeReaderListener

public interface POIFSReaderListener

Interface POIFSReaderListener

Version:
  %I%, %G%
Author:
  Marc Johnson (mjohnson at apache dot org)

Method Summary
`void` | `processPOIFSReaderEvent(POIFSReaderEvent event)` Process a POIFSReaderEvent that this listener had registered for

Method Detail

### processPOIFSReaderEvent

    public void processPOIFSReaderEvent(POIFSReaderEvent event)

  Process a POIFSReaderEvent that this listener had registered for

  Parameters:
    `event` - the POIFSReaderEvent

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.